map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 737308e3-dc95-4140-9276-17acd632d284
  playerICName: Conner Dimeling
  playerOOCName: Angeboten
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 8f32ad9b-27c6-4f2d-8357-80a4df44f037
  playerICName: Sabina Brandt
  playerOOCName: Aroralyn
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 1b95b3d6-c4c6-45e7-99fe-f14bdb02eb51
  playerICName: James Corb
  playerOOCName: billmore
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: c38e4f84-3f99-47ad-8556-ac04c6d82fcd
  playerICName: Mr-Lee Solid
  playerOOCName: blkfeathers777
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62261701-cf51-4b24-b57e-2a733974dfc3
  playerICName: Pun Pun (MK-593)
  playerOOCName: Boardigaunt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62261701-cf51-4b24-b57e-2a733974dfc3
  playerICName: Vrehecreri
  playerOOCName: Boardigaunt
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: dbd2c0fb-2e49-430a-a599-58de084ff445
  playerICName: Tristan Guess
  playerOOCName: Bonkington
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 77d623dc-a78f-473c-bee6-badfeee9815f
  playerICName: Nai-Lan
  playerOOCName: Boompeter
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 120d2ce2-2b1f-4f65-ab1f-f56eaefd60ef
  playerICName: Punches The Rock
  playerOOCName: Camosamurai
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 901bc74e-0852-42ad-8a2c-d08af6ed3ffc
  playerICName: Lymanzia Mothman
  playerOOCName: ChakatSilverpaw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f520629f-6384-4fab-ac83-415bfd2d1d85
  playerICName: Snoth (662)
  playerOOCName: crippo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f520629f-6384-4fab-ac83-415bfd2d1d85
  playerICName: Allyson Hoopengarner
  playerOOCName: crippo
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8e2934fc-3c32-4c00-80e7-64d99ffcb4fe
  playerICName: Daxx Ottsel
  playerOOCName: daxter154
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e50018d-b417-4196-aabb-99d0907e4dd4
  playerICName: Trent Kendon
  playerOOCName: Diamondragon101
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 19150825-0f30-48c7-a52c-f69af0066ae4
  playerICName: Argyle
  playerOOCName: Draigtan
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 48fb2b49-e52a-40b3-8145-08e090d9264c
  playerICName: Dan Omneco
  playerOOCName: DTM450
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 542d9d84-7b5e-4752-b1c6-63ceea7c8abe
  playerICName: Julianne Eckhard
  playerOOCName: FantastGRD
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c6daeeb1-de84-41a4-98a7-972a94f619c2
  playerICName: Rubye Jewell
  playerOOCName: GemCat
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 11601f7e-429e-4371-8e6c-f708cde142de
  playerICName: Graky Tai
  playerOOCName: Graky
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Drakad Dolious
  playerOOCName: halfwit
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 341a6ab9-c8cc-470b-a766-9356d211bab7
  playerICName: Mark Castle
  playerOOCName: Hoblin
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7ae8e124-f2c9-44c0-9711-0d722d952a12
  playerICName: Angela Haynes
  playerOOCName: HolyFuckingPotato
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 29678308-8633-4241-9d66-eafbabc60ec6
  playerICName: Enton Belt
  playerOOCName: iceyycold
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: e03c060f-15dd-48cf-8426-0328e1bd7b2f
  playerICName: Naraczu
  playerOOCName: IronFist
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Looks-For-Trouble
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4749f0de-0c1c-4121-9546-852288de6ce2
  playerICName: Diana Sauter
  playerOOCName: Jombas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: efc4c2ca-eeb7-4ccd-b1e0-1e83596d1dcd
  playerICName: Mark Planner
  playerOOCName: Kenshiro
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 2f3f6aca-2aa0-4302-bc54-da4906556d1f
  playerICName: Jalee-Ra
  playerOOCName: Kerhawk
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 94285154-7ce6-4d77-a5cb-f7ee5420aefc
  playerICName: Tun-Bex
  playerOOCName: KungPaoChicks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 603c7ab8-b001-4392-abe8-a16f835c2c8a
  playerICName: Hamlet (221)
  playerOOCName: Lokofighter
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 603c7ab8-b001-4392-abe8-a16f835c2c8a
  playerICName: Stu Pa Lizo
  playerOOCName: Lokofighter
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: dfce5305-c403-4a7a-9679-00c01332080d
  playerICName: Harley Rose
  playerOOCName: meggomyeggo
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Ate-Tammy-Tompson
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: a267b8e0-8dfe-4844-a5b4-78fe3d3545eb
  playerICName: Pembepa Blyump
  playerOOCName: Mister_Dominos
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6af2a828-5f7a-4fe2-913f-23c931aecfa0
  playerICName: Wih-Sureeus
  playerOOCName: mm79
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: Ileen Guess
  playerOOCName: Naberius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2fa9c565-e4c6-4ea3-adfc-9ef349876d69
  playerICName: Sally Morgan
  playerOOCName: PAC12123
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2fa9c565-e4c6-4ea3-adfc-9ef349876d69
  playerICName: Rick Nash
  playerOOCName: PAC12123
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4fd57a14-e929-4fce-9650-32fe5b4f934f
  playerICName: Goob Nones
  playerOOCName: PlatinumStrength
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: Hrafn Kragbeard
  playerOOCName: Plekh
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 80b1e0f5-dc3d-4ae3-af3b-05fd9dba03fe
  playerICName: Heals-you-Politely
  playerOOCName: plykiya
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: bfa17a17-edd8-4c4e-a08b-a6ff58b33b51
  playerICName: Chase N Donner
  playerOOCName: pokemonchase
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02f5c2f8-b86a-42ef-bdb8-ed1ff5aceb13
  playerICName: Zoot Blingo
  playerOOCName: postcarcinization
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Layz E Denton
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9f7c0ab-3324-45a5-8128-35d778fcfc9c
  playerICName: Kukulcania Domesticus
  playerOOCName: ProGamer777
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: a9f7c0ab-3324-45a5-8128-35d778fcfc9c
  playerICName: Johnny Waldron
  playerOOCName: ProGamer777
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 46bf3482-87a9-48e0-b9ee-6e9acfdfe346
  playerICName: Christiano Capalletti
  playerOOCName: QuartzSandstone
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 3c3917fb-6b6f-48fb-88ab-3af211797d26
  playerICName: Clover Lamplicker
  playerOOCName: Riles320
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: bc30b511-6daa-4bd3-a36b-7e0b74701280
  playerICName: Skulks-The-Halls
  playerOOCName: Rusted_Cake
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 56d29ff7-91d5-4201-a5e5-27a11b4c6ec3
  playerICName: Vaughn Zalack
  playerOOCName: RusticRevenue
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e1d075db-c627-4cfc-9f17-3fcab2eb368a
  playerICName: Honks-A-Lot
  playerOOCName: Senexium
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 322a285b-7e22-404c-8608-108b91dd2285
  playerICName: Ryker Kade
  playerOOCName: Seuss11
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: 88719d94-4a9e-4fc9-9012-751737b8368c
  playerICName: Boris Hoover
  playerOOCName: Skitlz
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 09df9ddd-74c9-40d0-b771-02f0d3cdec28
  playerICName: Skitter Flirt
  playerOOCName: somebodee
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f5c0e756-88d3-410e-a62f-9c5409a271fa
  playerICName: Chet Tahoe
  playerOOCName: SoupPhone
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Jane
  playerOOCName: ThatGuyUSA
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 13d23c78-9321-4e18-96b4-ee5497831b04
  playerICName: Lincoln Townekarr
  playerOOCName: thebes
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: ffafcb53-806a-439d-9bec-b97c1019d891
  playerICName: Jack Ramsay
  playerOOCName: TheErlking
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d5df4c7c-e0bf-4788-9c02-7edfc2b34b46
  playerICName: Gordon Mcmullen
  playerOOCName: Tomjiang
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: a4892e25-41f6-4800-8ebc-f67cfc4c3e21
  playerICName: Honks-Loudly
  playerOOCName: TootsieDoll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: snail (902)
  playerOOCName: Zelk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Lan Harvid
  playerOOCName: Zelk
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 49bc0db2-9c34-4d1c-88a3-f13ea227a6ed
  playerICName: River Equilibrium
  playerOOCName: zHonys
roundEndText: "\n"
server_id: wizards
server_name: lizard
roundId: 71794
endTick: 10567273
duration: 00:27:43.3983366
fileCount: 311
size: 58307199
uncompressedSize: 348011357
endTime: 4.01:50:42.0477576
...
